| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Signals | Public Member Functions | List of all members
Digikam::WorkingWidget Class Reference
Inheritance diagram for Digikam::WorkingWidget:

## Public Slots
void | toggleTimer (bool turnOn=false)

## Signals
void | animationStep ()

## Public Member Functions
| WorkingWidget (QWidget *const parent=nullptr)